---
title: JobTech Development on Stage at the Foss-north 2023
custom:
  title: JobTech Development on Stage at the Foss-north 2023
  short: 'This year’s conference will be covering social and legal aspects of free software as well as best practices from Scandinavia. '
  content: "**JobTech Development will be participating at the Foss-north Conference 2023. The event will be held on April 24th-25th, 2023 at Chalmers Conference Centre, Gothenburg, Sweden, paired with the community day on April 23rd. This year’s conference will be covering political, legal, and social challenges related to software freedom as well presenting best practices from Scandinavia. **\n\nJonas Södergren, Technical Lead and Programmer at JobTech Development, will be among the strong line-up speakers at Foss-north Conference 2023. He will be talking about: **\"Arbetsförmedlingen's Experiences with JobTech and Open Source: Sharing 400 Repositories and Successful Collaborations\"**, at 11:00-12:00 CET on April 25th, 2023. \n\n> \"Over the past few years, we have shared 400 different source code repositories and explored the possibilities of open-source to improve our operations and deliveries through the utilization of open data APIs. The lessons learnt along the way, working in the field of jobtech and open-source software, have helped us to enhance our work and to elevate our results. All our code can be found free of charge on [GitLab](https://gitlab.com/arbetsformedlingen).\", said Jonas Södergren. \n\nDuring his presentation, Jonas will share insights from successful initiatives, challenges, and collaborations with other organisations within the Jobtech space and open-source communities. By sharing practical examples, the audience is expected to gain a better understanding of how open-source can be used in public agencies to be more open and efficient."
  infobox: |-
    **About Foss-north  **<BR>
    Foss-north is a free and open-source conference covering broad topics for both software and hardware from the technical perspective. The event is hosted in Gothenburg, Sweden and brings together Nordic Free Software communities to share knowledge and exchange ideas related to free software. <BR>
    [More about the event foss-north 2023.](https://foss-north.se/2023/index.html)

    **About Jonas Södergren ** <BR>
    Jonas Södergren has been working for the Swedish Public Employment Service (SPES) for several years, whereas the last few years, he has devoted to JobTech Development. With his extensive experience as a Technical Lead at JobTech Development, he has played a pivotal role for SPES's further work for data-driven labour market through the delivery of open data, open-source software and open APIs.
date: 2023-04-18 14:51
taxonomy:
  category:
  - News
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/50.jobtech-development-intar-scenen-pa-foss-north-2023/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/50.jobtech-development-intar-scenen-pa-foss-north-2023/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/50.jobtech-development-intar-scenen-pa-foss-north-2023/news_blog_post.en.md
tags:
- user::pages::03.news::50.jobtech-development-intar-scenen-pa-foss-north-2023::news_blog_post.en.md
- pages::03.news::50.jobtech-development-intar-scenen-pa-foss-north-2023::news_blog_post.en.md
- 03.news::50.jobtech-development-intar-scenen-pa-foss-north-2023::news_blog_post.en.md
- 50.jobtech-development-intar-scenen-pa-foss-north-2023::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'JobTech Development on Stage at the Foss-north 2023'
custom:
    title: 'JobTech Development on Stage at the Foss-north 2023'
    short: 'This year’s conference will be covering social and legal aspects of free software as well as best practices from Scandinavia. '
    content: "**JobTech Development will be participating at the Foss-north Conference 2023. The event will be held on April 24th-25th, 2023 at Chalmers Conference Centre, Gothenburg, Sweden, paired with the community day on April 23rd. This year’s conference will be covering political, legal, and social challenges related to software freedom as well presenting best practices from Scandinavia. **\n\nJonas Södergren, Technical Lead and Programmer at JobTech Development, will be among the strong line-up speakers at Foss-north Conference 2023. He will be talking about: **\"Arbetsförmedlingen's Experiences with JobTech and Open Source: Sharing 400 Repositories and Successful Collaborations\"**, at 11:00-12:00 CET on April 25th, 2023. \n\n> \"Over the past few years, we have shared 400 different source code repositories and explored the possibilities of open-source to improve our operations and deliveries through the utilization of open data APIs. The lessons learnt along the way, working in the field of jobtech and open-source software, have helped us to enhance our work and to elevate our results. All our code can be found free of charge on [GitLab](https://gitlab.com/arbetsformedlingen).\", said Jonas Södergren. \n\nDuring his presentation, Jonas will share insights from successful initiatives, challenges, and collaborations with other organisations within the Jobtech space and open-source communities. By sharing practical examples, the audience is expected to gain a better understanding of how open-source can be used in public agencies to be more open and efficient."
    infobox: "**About Foss-north  **<BR>\nFoss-north is a free and open-source conference covering broad topics for both software and hardware from the technical perspective. The event is hosted in Gothenburg, Sweden and brings together Nordic Free Software communities to share knowledge and exchange ideas related to free software. <BR>\n[More about the event foss-north 2023.](https://foss-north.se/2023/index.html)\n\n**About Jonas Södergren ** <BR>\nJonas Södergren has been working for the Swedish Public Employment Service (SPES) for several years, whereas the last few years, he has devoted to JobTech Development. With his extensive experience as a Technical Lead at JobTech Development, he has played a pivotal role for SPES's further work for data-driven labour market through the delivery of open data, open-source software and open APIs."
date: '2023-04-18 14:51'
taxonomy:
    category:
        - News
---

